* {
	margin: 0;
	padding: 0;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
}

h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}

h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
}

body {
	background-color: #0000cc;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	}
	
#container {
	margin-left: auto;
	text-align: center;
	width: 1050px;
	height: 850px;
	left: 0%;
	background-color: #E1E1E1;
	border-right-width: 15px;
	border-right-style: solid;
	border-right-color: #E1E1E1;
	padding-top: 0%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 1%;
	margin-right: auto;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin-bottom: 1%;
			}	
	
	
a:link {
	text-decoration: none;
	color: #003399;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #003399;
}
a:hover {
	text-decoration: none;
	color: #ff6600;
}
a:active {
	text-decoration: none;
	color: #003399;
}

a {
text-decoration: none;
color: #336699;
}

#header {
	height: 185px;
	width: 1050px;
	padding-top: 0px;
	background-image: url(../images/header.jpg);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 2.3em;
	font-weight: bolder;
	background-repeat: no-repeat;
	background-position: center center;
	letter-spacing: 6px;
	float: left;
	padding-left: 8px;
	}


#menue {
	float: left;
	width: 177px;
	height: 620px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	top: 5px;
	
	}

#content {
	float: right;
	height: 640px;
	width: 860px;
	overflow: auto;
	background-color: #FFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #000;
	list-style-position: inside;
	}

ul { margin:0; padding: 0 0 0 1em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #000;
list-style-position: outside}
	

.copyright {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	text-align: center;
	
	}
.copyright a {
	color: #666;
	
}

.copyright a:hover {
	color: #F90;
}
.text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #000;
	
}

.text_klein {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: normal;
	color: #000;
}

.text_input {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #000;
	
}

.ueberschrift {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
	text-align: justify;
}


#footer {
	clear: both;
	margin: 0px;
	padding: 0px;
	text-align: right;
	height: 30px;
	width: 1050px;
	
}

#menutwo{
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	width: 140px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-left: 30px;
	color: #03C;
}
#menutwo ul, #menutwo li{
	display: inline;
	list-style: none;
	margin: 0px;
	padding: 0px;
	color: #666;
}
#menutwo li a, #menutwo li a:hover, #menutwo li a:active {
	display: block;
	text-decoration: none;
	color: #666;
	margin: 0px 0px 1px 0px;
	padding: 2px 5px 2px 2px;
	border-right: 6px solid #FFFFFF;
	text-align: right;
	width : 125px;
	font-weight: normal;
}
#menutwo li a:hover, #menutwo li a:active {
	border-right: 6px solid #FF6600;
	color: #ff6600;
}
.logo {
	position: absolute;
	top: 30px;
	left: 19px;
}

.bilder_rechts {
	margin-left: 20px;
}

.bilder_links {
	margin-right: 20px;
}

.imgmenu {
margin-top: 30px;
width:100%;
text-align: right;
	margin-left: 7px;
	
}

.g-recaptcha {
        display: inline-block;
    }
